=begin
/****************************************************************
**
** Qt tutorial 13
**
****************************************************************/
=end
require "qt2"
include Qt2

require "lcdrange.rb"
require "cannon.rb"
require "gamebrd.rb"

    QApplication::setColorSpec( QApplication::CustomColor )

    a = QApplication.new( [$0]+ARGV )

    gb = GameBoard.new
    gb.setGeometry( 100, 100, 500,355)
    a.setMainWidget( gb )
    gb.show()
    a.exec()
